sha256: bfb8398d3fee55628317044703ae032a7718ceeff75a1d79f004fd32bba790f5
real_size: null
zip_size: 289628019
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep95/open_data_millesime_2025-07-a_dep95_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep95/open_data_millesime_2025-07-a_dep95_csv_metadata.yml
